import request from '@/utils/request'
import {upcloud_base_gsp} from "@/config/serviceSettings";

const api = {
  printgetGSPUpkeepPrintData: upcloud_base_gsp + '/print/getGSPUpkeepPrintData',
  updateGspYHPrintCount:upcloud_base_gsp+'/print/updateGspYHPrintCount'
}

//养护打印 GET
export function printgetGSPUpkeepPrintData(parameter) {
  //   养护计划批量新增 POST
  return request({
    method: 'get',
    url: api.printgetGSPUpkeepPrintData,
    params: parameter
  })
}

export function updateGspYHPrintCount(parameter) {
    //   养护计划批量新增 POST
    return request({
      method: 'post',
      url: api.updateGspYHPrintCount,
      data: parameter
    })
  }
  